package com.qmth.distributed.print.business.bean.dto;

/**
 * @Date: 2021/3/29.
 */
public class ClientPrintTaskTotalDto {

    private Integer totalSubjects;
    private Integer packageCount;
    private Integer pagesA3;
    private Integer pagesA4;
    private Integer pagesA3Left;
    private Integer pagesA4Left;
    private Integer hostPagesA3;
    private Integer hostPagesA4;

    public Integer getTotalSubjects() {
        return totalSubjects;
    }

    public void setTotalSubjects(Integer totalSubjects) {
        this.totalSubjects = totalSubjects;
    }

    public Integer getPackageCount() {
        return packageCount;
    }

    public void setPackageCount(Integer packageCount) {
        this.packageCount = packageCount;
    }

    public Integer getPagesA3() {
        return pagesA3;
    }

    public void setPagesA3(Integer pagesA3) {
        this.pagesA3 = pagesA3;
    }

    public Integer getPagesA4() {
        return pagesA4;
    }

    public void setPagesA4(Integer pagesA4) {
        this.pagesA4 = pagesA4;
    }

    public Integer getPagesA3Left() {
        return pagesA3Left;
    }

    public void setPagesA3Left(Integer pagesA3Left) {
        this.pagesA3Left = pagesA3Left;
    }

    public Integer getPagesA4Left() {
        return pagesA4Left;
    }

    public void setPagesA4Left(Integer pagesA4Left) {
        this.pagesA4Left = pagesA4Left;
    }

    public Integer getHostPagesA3() {
        return hostPagesA3;
    }

    public void setHostPagesA3(Integer hostPagesA3) {
        this.hostPagesA3 = hostPagesA3;
    }

    public Integer getHostPagesA4() {
        return hostPagesA4;
    }

    public void setHostPagesA4(Integer hostPagesA4) {
        this.hostPagesA4 = hostPagesA4;
    }
}
